<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1298" name="4110xM827" prototype="Page" created="1289852889297" lastModified="1289852889323">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>4110xM827</uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.12) Gecko/20101027 Ubuntu/10.10 (maverick) Firefox/3.6.12</http_browser>
    <time type="date">15.11.2010 14:28:09 CST</time>
    <hopsession>127.0.0.92.157.204.wj7ngnea3hbk</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email></email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>ludovic sauge</name>
    <user>ludo-sauge.myopenid.com</user>
  </hopobject>
</xmlroot>
